comment:
name:
body:
front: |
  == <<leaf.name />> ==
  <<leaf.body />>  
back: |
  <<dbox>>
    **<<leaf.name />>**\\
    <<leaf.type />>\\
    See other side
  <</dbox>>
size:
product: |
  <<card leaf color=leaf.color size=leaf.size>>
    <<leaf.front />>
  <<flip/>>
    <<leaf.back />>
  <</card>>
